Index: trunk/source/global/HEPNumerics/include/G4AnalyticalPolSolver.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4AnalyticalPolSolver.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4AnalyticalPolSolver.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnalyticalPolSolver.hh,v 1.5 2006/06/29 18:59:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4ChebyshevApproximation.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4ChebyshevApproximation.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4ChebyshevApproximation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ChebyshevApproximation.hh,v 1.6 2006/06/29 18:59:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4DataInterpolation.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4DataInterpolation.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4DataInterpolation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DataInterpolation.hh,v 1.5 2006/06/29 18:59:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussChebyshevQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussChebyshevQ.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4GaussChebyshevQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussChebyshevQ.hh,v 1.5 2006/06/29 18:59:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussHermiteQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussHermiteQ.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4GaussHermiteQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussHermiteQ.hh,v 1.6 2006/06/29 18:59:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussJacobiQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussJacobiQ.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4GaussJacobiQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussJacobiQ.hh,v 1.5 2006/06/29 18:59:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussLaguerreQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussLaguerreQ.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4GaussLaguerreQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLaguerreQ.hh,v 1.6 2006/06/29 18:59:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4GaussLegendreQ.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4GaussLegendreQ.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4GaussLegendreQ.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLegendreQ.hh,v 1.6 2006/06/29 18:59:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4Integrator.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4Integrator.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4Integrator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Integrator.hh,v 1.7 2006/06/29 18:59:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4JTPolynomialSolver.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4JTPolynomialSolver.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4JTPolynomialSolver.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4JTPolynomialSolver.hh,v 1.6 2006/06/29 18:59:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4PolynomialSolver.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4PolynomialSolver.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4PolynomialSolver.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolynomialSolver.hh,v 1.4 2006/06/29 18:59:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // class G4PolynomialSolver
Index: trunk/source/global/HEPNumerics/include/G4SimpleIntegration.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4SimpleIntegration.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4SimpleIntegration.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SimpleIntegration.hh,v 1.6 2006/06/29 18:59:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4SimplexDownhill.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4SimplexDownhill.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4SimplexDownhill.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SimplexDownhill.hh,v 1.3 2007/06/21 15:04:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/include/G4VGaussianQuadrature.hh
===================================================================
--- trunk/source/global/HEPNumerics/include/G4VGaussianQuadrature.hh	(revision 1202)
+++ trunk/source/global/HEPNumerics/include/G4VGaussianQuadrature.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGaussianQuadrature.hh,v 1.7 2006/06/29 18:59:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Class description:
Index: trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4AnalyticalPolSolver.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnalyticalPolSolver.cc,v 1.7 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4ChebyshevApproximation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ChebyshevApproximation.cc,v 1.7 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4DataInterpolation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DataInterpolation.cc,v 1.10 2008/03/13 09:35:56 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4DataInterpolation.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4GaussChebyshevQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussChebyshevQ.cc,v 1.6 2006/06/29 19:00:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussChebyshevQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4GaussHermiteQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussHermiteQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussHermiteQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4GaussJacobiQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussJacobiQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussJacobiQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4GaussLaguerreQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLaguerreQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussLaguerreQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4GaussLegendreQ.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GaussLegendreQ.cc,v 1.8 2007/11/13 17:35:06 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4GaussLegendreQ.hh"
Index: trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4JTPolynomialSolver.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4JTPolynomialSolver.cc,v 1.7 2008/03/13 09:35:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 // 
 // --------------------------------------------------------------------
Index: trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4SimpleIntegration.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SimpleIntegration.cc,v 1.7 2006/06/29 19:00:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation file for simple integration methods
Index: trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc
===================================================================
--- trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc	(revision 1202)
+++ trunk/source/global/HEPNumerics/src/G4VGaussianQuadrature.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGaussianQuadrature.cc,v 1.7 2006/06/29 19:00:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation file for G4VGaussianQuadrature virtual base class
